Lists all Merchant Profiles
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
skip?integerFormat
int32take?integerFormat
int32Default
200creditorProfileId?integerFormat
int32abbreviatedName?stringaccountNumber?stringprofileCode?stringinstrument?stringinstruments?stringX-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/merchantprofile'Example Response200
[ { "id": 0, "bank": "string", "instruments": [ "string" ], "profileCode": "string", "name": "string", "accountNumber": "string", "branchCode": "string", "abbreviatedName": "string", "contactNumber": "string", "emailAddress": "string", "currency": "string", "entryClass": "string", "clientId": "string", "eftPaymentItemLimitCents": 0, "eftPaymentAggregateLimitCents": 0, "eftPaymentAggregateLimitDays": 0, "eftCollectionCompletionDelayDays": 0, "eftPaymentDefaultAlertEmail": "string", "eftPaymentDefaultAlertEnabled": true }]